#Revision 1~142
#name=roundcube
#url=https://svn.roundcube.net
#schema=/trunk/roundcubemail/SQL/mysql.initial.sql
#username=anonymous
#password=anonymous
#start=1
#end=142
#includeURL=/trunk/roundcubemail/
#excludeURL=

#Revision 143~2100
#name=roundcube
#url=https://svn.roundcube.net
#schema=/trunk/roundcubemail/SQL/mysql5.initial.sql
#username=anonymous
#password=anonymous
#start=143
#end=2100
#includeURL=/trunk/roundcubemail/
#excludeURL=

#Revision 2101~5755
#name=roundcube
#url=https://svn.roundcube.net
#schema=/trunk/roundcubemail/SQL/mysql.initial.sql
#username=anonymous
#password=anonymous
#start=2100
#end=5755
#includeURL=/trunk/roundcubemail/
#excludeURL=

#For Program Change Analysis
name=roundcube
url=https://svn.roundcube.net/trunk/roundcubemail/
reurl=https://svn.roundcube.net
username=anonymous
password=anonymous
start=1
end=5755
includeURL=/trunk/roundcubemail/
excludeURL=
